@charset "UTF-8";

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	color: #FFF;
	background-color: #000;
	line-height: 20px;
}

.copyright {
	text-align:center;
	margin:20px 0 15px;
}
.cmark { font-size:150%;}

/* common */
/*  clearfix  */
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.hide {
	visibility:hidden;
	font-size:0;
	line-height:0;	
}


a , img { border:none;}

a:link ,a:visited { color:#F60;}
